NetBSD Problem Report #45440

From kab00m@skeleton.phys.spbu.ru  Fri Oct  7 19:17:44 2011
Return-Path: <kab00m@skeleton.phys.spbu.ru>
Received: from mail.netbsd.org (mail.netbsd.org [204.152.190.11])
	by www.NetBSD.org (Postfix) with ESMTP id B873663BA16
	for <gnats-bugs@gnats.NetBSD.org>; Fri,  7 Oct 2011 19:17:43 +0000 (UTC)
Message-Id: <1318015060.18220@laura>
Date: Fri, 7 Oct 2011 23:17:40 +0400
From: kab00m@skeleton.phys.spbu.ru
Reply-To: kab00m@skeleton.phys.spbu.ru
To: gnats-bugs@gnats.NetBSD.org
Subject: OpenVMPS 1.3 is too old for 5.1
X-Send-Pr-Version: 3.95

>Number:         45440
>Category:       pkg
>Synopsis:       OpenVMPS 1.3 is too old for 5.1
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    bouyer
>State:          feedback
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Fri Oct 07 19:20:00 +0000 2011
>Closed-Date:    
>Last-Modified:  Mon Jan 06 20:11:24 +0000 2014
>Originator:     Dima Veselov
>Release:        NetBSD 5.1_STABLE
>Organization:
>Environment:
System: NetBSD laura 5.1_STABLE NetBSD 5.1_STABLE (Ultra) #0: Sun Feb 6 22:56:31 MSK 2011 root@laura:/usr/obj/sys/arch/amd64/compile/Ultra amd64
Architecture: x86_64
Machine: amd64
>Description:
	net/openvmps is not working on 5.1 for unkown reason. Diagnose:
	switches Block any port, which were allowed by openvmps.
>How-To-Repeat:
	install openvmps from recent pkgsrc and connect any switch to it.
>Fix:
	Update openvmps to the current version (1.4.03).
	Package can be found here: http://kab00m.ru/links/openvmps.tgz (2Kb)

>Release-Note:

>Audit-Trail:
From: Manuel Bouyer <bouyer@antioche.eu.org>
To: gnats-bugs@NetBSD.org
Cc: pkg-manager@NetBSD.org, gnats-admin@NetBSD.org, pkgsrc-bugs@NetBSD.org
Subject: Re: pkg/45440: OpenVMPS 1.3 is too old for 5.1
Date: Sat, 8 Oct 2011 20:39:48 +0200

 On Fri, Oct 07, 2011 at 07:20:01PM +0000, kab00m@skeleton.phys.spbu.ru wrote:
 > >Description:
 > 	net/openvmps is not working on 5.1 for unkown reason. Diagnose:
 > 	switches Block any port, which were allowed by openvmps.
 > >How-To-Repeat:
 > 	install openvmps from recent pkgsrc and connect any switch to it.

 Well, it's working fine for me on various 5.1 and 5.1_STABLE hosts.
 there's all i386 hosts, maybe that's the difference ...

 -- 
 Manuel Bouyer <bouyer@antioche.eu.org>
      NetBSD: 26 ans d'experience feront toujours la difference
 --

Responsible-Changed-From-To: pkg-manager->bouyer
Responsible-Changed-By: obache@NetBSD.org
Responsible-Changed-When: Thu, 13 Oct 2011 10:57:30 +0000
Responsible-Changed-Why:
Over to maintainer.


State-Changed-From-To: open->feedback
State-Changed-By: bouyer@NetBSD.org
State-Changed-When: Mon, 06 Jan 2014 20:11:24 +0000
State-Changed-Why:
openvmps from pkgsrc works fine for me on NetBSD 5.1_STABLE. Are you still
seeing this problem ?


>Unformatted:

NetBSD Home
NetBSD PR Database Search

(Contact us) $NetBSD: query-full-pr,v 1.39 2013/11/01 18:47:49 spz Exp $
$NetBSD: gnats_config.sh,v 1.8 2006/05/07 09:23:38 tsutsui Exp $
Copyright © 1994-2007 The NetBSD Foundation, Inc. ALL RIGHTS RESERVED.